<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/slugfy.php";



$id = $_POST['id_cidade'];
$id_uf = $_POST['id_uf'];

$bairros = explode(',', $_POST['bairros']);


//print_r($_POST); exit;



foreach ($bairros as $bairro) {

	$bairro=trim($bairro);
	$slug = slugfyURL($bairro);

	$sql_q = mysql_query("SELECT id_cidade, slug FROM l_bairros WHERE slug ='$slug' AND id_cidade='$id' AND id_uf='$id_uf'");

	if(mysql_num_rows($sql_q)==0 && $bairro!=''){

		mysql_query("INSERT INTO l_bairros SET id_uf = '$id_uf', id_cidade = '$id', bairro='$bairro', slug='$slug', ativo='1'", $con) or die(mysql_error());
	}
}

header("location:bairros.php?c=$id");